Subject: Re: Plug-in error -2
From: Mike Reed <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 3 Jan 1996 21:28:22 -0500

-2 is activation failed.  It can be either an error in the plug-in or more
likely you have reset your content directory to point to a project directory but
did not create a PLUGINS\LAYOUT directory and copy any needed plug-ins to that
directory.

Look at your LW.CFG file and see where it says your plug-ins are located.  If it
is not a hard coded path (Like C:\NewTek\Layout\Plugin\xxx.p) then do as I
stated above.  You might also try adding the drive and Newtek directories to
each plug-in lin in the LW.CFG file.  I think that should work (Haven't tested)
and it would not require that you copy your plug-ins into each project.
(Although you really should... if for no other reason for project sharing and
backup)

-Mike Reed 8-{D}
Unlimited Potential, Inc.
(913) 685-2700